[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazHelpHTML' (#lcl)

# THTMLBrowserHelpViewer.FindDefaultBrowser

## Declaration

Source position: lazhelphtml.pas line 101

`public procedure THTMLBrowserHelpViewer.FindDefaultBrowser(`
`out Browser: String;`
`out Params: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.